Subject: RE: [lojban] "knowledge as to who saw who" readings

From: "And Rosta" <[email-masked]>
Date: Fri, 12 Oct 2001 18:11:49 +0100

PC:
> [email-masked] writes: 
> Okay. So intensional descriptions of beliefs are independent of 
> propositional form. But we do still need a way to describe beliefs 
> when we know their truthconditions but not their intensional form. 
> 
> Well, the problem is that there truth conditions don't enter in to 
> the issue when we are dealing with beliefs, the intension determines 
> the extension, to be sure, but the converse does not hold nor play 
> any role. It is pretty clear that knowing truth conditions will 
> never be adequate for doing anything inside intensional contexts, and 
> all your proposals seem to be trying to use truth conditions for just 
> that. 

I'm not sure what you mean by "adequate"; certainly we can't do
without having a way to represent intensional forms of beliefs,
but at the same time I think we can't do without having a way
to represent extensional forms of beliefs, and I don't readily
see the snag: what's wrong with saying "the truth conditions of
p are blahblahblah and John believes p"?

> <I probably failed to properly execute my intention (& can't locate my 
> original message to see where I went wrong), which was that lo 
> -extension-member-claim (etc.) should be defined as proposition that 
> is truthconditionally equivalent to tu'odu'u da cmima tu'o -extension 
> be tu'odu'u ce'u viska ce'u, etc. The intention, then, is that given 
> "la djon jinvi/djuno lo -extension-member-claim be tu'odu'u ce'u 
> viska ce'u", we know the truthconditions of John's belief but not 
> its intensional form. Is that clear? 
> 
> I likened it to your set-of-answers approach because it too does not 
> specify the intensional form of answers.> 
> 
> But your approach still does not get over the extension-intension 
> gap. You just know extensional equivalence and that says nought 
> about intensional anything (well, if they are not extensionally 
> equivalent, they are not intensionally either). 

I agree (I think -- I can't ever be sure we understand one
another right) that my approach says nought about intensional
anything. But I don't see that as a problem.

> The set of answers 
> apporach, since it deals only with answers, can come close to taking 
> each answer as intensionally equivalent to some model answer on the 
> basis of an extensional equivalence. But that still doesn't 
> completely solve the intension problem, since there will be model 
> answers which are extensionally equivalent but not intensionally so 
> and so can't be intersubstituted: correct descriptions and names, for 
> example. 

I don't understand everything you say, but I had taken it as one of
the strengths of the xorxesian set-of-answers approach that it isn't
intensional (or so I understood).

> <Ragarding Scenario 
> 3, you offered: 
> 
> #SA3b. la djon djuno tu'odu'u ri djuno ro jetnu du'u makau viska makau 
> 
> but I think you will agree that there is an intensional (and probably 
> also truthconditional) difference between John knowing that nobody but 
> Bill went, and, on the other hand, John knowing that for every 
> goer he knows that they went. So SA3 is still not satisfactory.> 
> 
> The question clearly asks only for the latter and the claim that it 
> asks for more is dubious, Griceanly. If he gives the complete list 
> and stops, we give him full marks, whether or not he goes on wiht 
> "and nobody else." The "and nobody else" is as separate a piece of 
> knowledge as is the individual listed items and so needs a separate 
> clause (another dubious aspect of the "extension claim" theory). 

If I ask "Who was at the party?" I may be satisfied if you tell me
names of some of the people at the party (so you give me knowledge
of the Scenario 1 sort) or it may be that I'm satisfied only if
you give me Scenario 3 sort of knowledge. From the point of view
of the questioner/knower, Scenario 1 and Scenario 2 are 
indistinguishable. However, from the point of view of someone who
has Scenario 3 knowledge, they are distinguishable. In our
discussion it is useful to keep Scenario 2 under consideration, so
as to make sure it is distinct from Scenario 3.

So, to reply to what you say, I think the "and nobody else" is
implied by an answer that is understood to be exhaustive.

--And.